<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="filter_pedidos.php" server="C:/xampp/htdocs/Monitor/" local="130517251434981008" remote="130517251430000000" Dst="0" />
<file name="grid_pedidos.php" server="C:/xampp/htdocs/Monitor/" local="130511160229763998" remote="130511160220000000" Dst="0" />
<file name="js_pedidos.js" server="C:/xampp/htdocs/Monitor/" local="130517238246566674" remote="130517238240000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130446408687288013" remote="130446408680000000" Dst="0" />
<file name="pedidos.php" server="C:/xampp/htdocs/Monitor/" local="130517238512881907" remote="130517238510000000" Dst="0" />
</dwsync>